Uploaded image for project: 'Modules'
  1. Modules
  2. MODULES-10576

puppetlabs-apache module does not pass acceptance tests cleanly on EL8

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: apache
    • Labels:
      None
    • Template:
      MODULES Bug Template
    • Method Found:
      Needs Assessment
    • QA Risk Assessment:
      Needs Assessment

      Description

      I added an EL8 node to the acceptance tests and ended up with more failures than on EL7.

       

      Could someone confirm that the module works in EL8 and, if so, when an official release will be out with this support?

        Attachments

          Activity

            People

            Assignee:
            Unassigned Unassigned
            Reporter:
            peiriannydd Trevor Vaughan
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Zendesk Support